Page MenuHomePhabricator

elementary: improve data layout for Efl.Ui.PositionManager*.
ClosedPublic

Authored by cedric on Nov 15 2019, 11:26 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Nov 15 2019, 11:26 AM
cedric requested review of this revision.Nov 15 2019, 11:26 AM
bu5hm4n accepted this revision.Nov 17 2019, 2:37 AM
This revision is now accepted and ready to land.Nov 17 2019, 2:37 AM
SanghyeonLee accepted this revision.Nov 17 2019, 8:54 PM

I am just curious, why is this layout better?

Closed by commit rEFL8331ea048cfa: elementary: improve data layout for Efl.Ui.PositionManager*. (authored by cedric, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyDec 11 2019, 2:13 AM
This revision was automatically updated to reflect the committed changes.